<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: PKZ_196X_Riddles_flk</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | PKZ_196X_Riddles_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Riddles_flk/datastream/MP3/PKZ_196X_Riddles_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:31.265+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T1"></a><a name="T7"></a><a name="T1"></a><a name="T4"></a><a name="T7"></a><a name="T1"></a><a name="T5"></a><a name="T6"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-8.358">Tebte plʼonkaʔi <span class="non-verbal">(</span>nubi- nubiʔi<span class="non-verbal">)</span> nubilaʔ<span class="non-verbal">,</span> padʼi bar šamnaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.26');"><img class="media" title="00:00:08.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.358-9.453192202695785"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.35');"><img class="media" title="00:00:09.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T14"></a><a name="T10"></a><a name="T12"></a><a name="T10"></a><a name="T14"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.453192202695785-15.126440837741">Teʔtə kobsaŋ onʼiʔ ulunkanə <span class="non-verbal">(</span>kĭn-<span class="non-verbal">)</span> kĭnzleʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.03');"><img class="media" title="00:00:15.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.126440837741-17.64640321617471"><span class="non-verbal">(</span>Dĭ=<span class="non-verbal">)</span> Dĭ= ĭmbi dĭrgit<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.55');"><img class="media" title="00:00:17.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T20"></a><a name="T21"></a><a name="T20"></a><a name="T21"></a><a name="T20"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.64640321617471-21.613010663709264">Dĭ tüžöj sürdlial<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.51');"><img class="media" title="00:00:21.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.613010663709264-24.406302294830233">Teʔtə nüjüʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.31');"><img class="media" title="00:00:24.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.406302294830233-31.232867044872886">Ot girgit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.13');"><img class="media" title="00:00:31.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T27"></a><a name="T29"></a><a name="T27"></a><a name="T30"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.232867044872886-35.709">Teʔtə kobsaŋ onʼiʔ lunken kĭnzleʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.61');"><img class="media" title="00:00:35.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.709-37.15">A ĭmbi dĭ dirgit<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.05');"><img class="media" title="00:00:37.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.15-40.00606939941989">Ĭmbi<span class="non-verbal">,</span> tüžöj<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.91');"><img class="media" title="00:00:40.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T38"></a><a name="T40"></a><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.00606939941989-47.55928996758232">Teʔtə nüjö onʼiʔ lunkaʔinə <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> süt mĭlleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.46');"><img class="media" title="00:00:47.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.55928996758232-48.552608471250636"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.45');"><img class="media" title="00:00:48.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T45"></a><a name="T52"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.552608471250636-54.2525233748507">A dĭ sürarla: Ĭmbi dĭ dirgit<span class="non-verbal">,</span> tăn zagatkal<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.15');"><img class="media" title="00:00:54.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.2525233748507-56.5124896348746">Dĭ stol<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.41');"><img class="media" title="00:00:56.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T57"></a><a name="T60"></a><a name="T61"></a><a name="T58"></a><a name="T61"></a><a name="T61"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.5124896348746-62.66"><span class="non-verbal">(</span>Nagur=<span class="non-verbal">)</span> Teʔtə nugaʔi<span class="non-verbal">,</span> a <span class="non-verbal">(</span>uzʼu-<span class="non-verbal">)</span> üžüt stoldə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.56');"><img class="media" title="00:01:02.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="62.66-70.19895197065348"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.1');"><img class="media" title="00:01:10.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T66"></a><a name="T64"></a><a name="T68"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="70.19895197065348-75.0">Teʔtə kagaʔi onʼiʔ üžündə <span class="non-verbal">(</span>am-<span class="non-verbal">)</span> nugaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.9');"><img class="media" title="00:01:15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T69"></a><a name="T71"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="75.0-81.38">Dĭgəttə šide kaga nuʔməleʔbəʔjə<span class="non-verbal">,</span> šide bĭdleʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.28');"><img class="media" title="00:01:21.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="81.38-86.36537728203379">A nörbit<span class="non-verbal">,</span> dĭ ĭmbi dirgit<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.27');"><img class="media" title="00:01:26.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T80"></a><a name="T82"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.36537728203379-93.318606807712">Tʼelega<span class="non-verbal">,</span> a kalʼosaʔi nuʔməleʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.22');"><img class="media" title="00:01:33.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T86"></a><a name="T89"></a><a name="T84"></a><a name="T86"></a><a name="T89"></a><a name="T84"></a><a name="T86"></a><a name="T89"></a><a name="T84"></a><a name="T86"></a><a name="T89"></a><a name="T84"></a><a name="T86"></a><a name="T89"></a><a name="T84"></a><a name="T86"></a><a name="T89"></a><a name="T86"></a><a name="T86"></a><a name="T89"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="93.318606807712-97.97">Šide <span class="non-verbal">(</span>kam-<span class="non-verbal">)</span> kaga <span class="non-verbal">(</span>kamnu-<span class="non-verbal">)</span> kamrola nugaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.87');"><img class="media" title="00:01:37.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="97.97-99.99850708070295">A dĭ ĭmbi dirgit<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.9');"><img class="media" title="00:01:40 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T96"></a><a name="T100"></a><a name="T101"></a><a name="T96"></a><a name="T97"></a><a name="T100"></a><a name="T101"></a><a name="T94"></a><a name="T98"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="99.99850708070295-106.342">Da šide pa nulaʔbəʔjə<span class="non-verbal">,</span> a <span class="non-verbal">(</span>dĭzeŋ=<span class="non-verbal">)</span> dĭzem sarluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.24');"><img class="media" title="00:01:46.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="106.342-108.07171988568503"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.97');"><img class="media" title="00:01:48.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T151"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T151"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T151"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T151"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T151"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T151"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T151"></a><a name="T103"></a><a name="T105"></a><a name="T107"></a><a name="T110"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T111"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.07171988568503-121.61151774441223">Iat <span class="non-verbal">(</span>nʼišpek<span class="non-verbal">)</span><span class="non-verbal">,</span> koʔbtot komu<span class="non-verbal">,</span> nʼit ebte kuvas nʼuʔtə kallaʔ dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('121.51');"><img class="media" title="00:02:01.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T112"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T114"></a><a name="T112"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="121.61151774441223-125.4514604163112">Dĭ urgo pʼeš<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.35');"><img class="media" title="00:02:05.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T115"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T115"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T115"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T115"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T115"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T116"></a><a name="T118"></a><a name="T120"></a><a name="T122"></a><a name="T116"></a><a name="T118"></a><a name="T120"></a><a name="T122"></a><a name="T115"></a><a name="T119"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="125.4514604163112-131.54470278109537">A šü <span class="non-verbal">—</span> koʔbtot<span class="non-verbal">,</span> a ber <span class="non-verbal">—</span> nʼit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('131.44');"><img class="media" title="00:02:11.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="131.54470278109537-137.09128664050502">Bügən kalam-kalam<span class="non-verbal">,</span> aʔtʼi naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.99');"><img class="media" title="00:02:17.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T127"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="137.09128664050502-143.48452452653132"><span class="non-verbal">(</span>Dagajdʼi bă-<span class="non-verbal">)</span> Dagajdʼi bătlam-bătlam<span class="non-verbal">,</span> kem naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.38');"><img class="media" title="00:02:23.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T134"></a><a name="T135"></a><a name="T137"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="143.48452452653132-148.315"><span class="non-verbal">(</span>Dĭ<span class="non-verbal">)</span> bügən kandəgal <span class="non-verbal">—</span> aktʼi naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('148.22');"><img class="media" title="00:02:28.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T139"></a><a name="T141"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="148.315-153.823">A dagajzi ipek bătlal <span class="non-verbal">—</span> kem naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('153.72');"><img class="media" title="00:02:33.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="153.823-156.291">Это <span class="non-verbal">(</span>уж эта<span class="non-verbal">)</span> загадка<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>